.node--type-page .content-main,
.node--type-basic-page-2 .content-main {
  margin-top: 16px;
}

body.node--type-page:not(.frontpage) article.node--type-page,
article.node--type-basic-page-2 {
  margin-top: 32px;
}

body.node--type-page:not(.frontpage) article header .title span,
.node--type-basic-page-2 article header .title span{
  color: #233B6C;
  font-size: 28px;
  font-weight: 700;
  font-family: Lato;
}

body.node--type-page:not(.frontpage) #block-views-block-basic-page-block-1,
.node--type-basic-page-2 #block-views-block-basic-page-block-1 {
  max-height: 150px;
  position: relative;
  margin-top: -150px;
}

.node--type-page .breadcrumbs,
.node--type-basic-page-2 .breadcrumbs {
    display: none;
  }

  body.node--type-page:not(.frontpage) #block-views-block-basic-page-block-1 + .breadcrumb-content-inner,
  .node--type-basic-page-2 #block-views-block-basic-page-block-1 + .breadcrumb-content-inner,
  body.node--type-page:not(.frontpage) #block-views-block-basic-page-block-2 + .breadcrumb-content-inner,
  .node--type-basic-page-2 #block-views-block-basic-page-block-2 + .breadcrumb-content-inner {
    margin-top: 0;
    position: relative;
    top: -45px;
    height: 0;
  }
  body.node--type-page:not(.frontpage) .views-field-field-banner,
  .node--type-basic-page-2 .views-field-field-banner {
    width: 100%;
    height: 100%;
  }
  
  body.node--type-page:not(.frontpage) .field-content,
  .node--type-basic-page-2 .field-content {
    width: 100%;
  }
  
  
  
  body.node--type-page:not(.frontpage) .views-field-field-banner img,
  .node--type-basic-page-2 .views-field-field-banner img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    min-height: 150px;
  }
  
  body.node--type-page:not(.frontpage) .views-field-title,
  .node--type-basic-page-2 .views-field-title {
   position: relative;
   top: -23px;
  }
  
  body.node--type-page:not(.frontpage) header h2.title span a span,
  .node--type-basic-page-2 header h2.title span a span {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
  }
  
  body.node--type-page:not(.frontpage) .views-field-field-menu,
  .node--type-basic-page-2 .views-field-field-menu {
    position: relative;
    top: -3px;
  }
  
  body.node--type-page:not(.frontpage) .views-field-field-menu a,
  .node--type-basic-page-2 .views-field-field-menu a {
  text-align: left;
  margin-right: 24px;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  }

    
  body.node--type-page:not(.frontpage) .views-field-title span a,
  .node--type-basic-page-2 .views-field-title span a {
    color: #FFFFFF;
  }
  
  body.node--type-page:not(.frontpage) .views-field-title span,
  .node--type-basic-page-2 .views-field-title span {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;   
  }
  
  body.node--type-page:not(.frontpage) article .field--name-body,
  .node--type-basic-page-2 article .field--name-body {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
  }
  
  /* body.node--type-page:not(.frontpage) #page-main-content,
  /* .node--tybasic-pe-p-2age #page-main-content {
  top: 0;
  position: relative;
  margin-top: -100px;
  } */


  body.node--type-page:not(.frontpage) .views-field-field-menu .field-content a,
  .node--type-basic-page-2 .views-field-field-menu .field-content a {
    color: #009CDF;
  }


  body.node--type-page:not(.frontpage) .views-field-field-menu,
  .node--type-basic-page-2 .views-field-field-menu {
    margin-top: 111px;
  }

  /* .node--type-page #page-main-content,
  /* .node--tybasic-pe-p-2age #page-main-content {
    top: 0;
    position: relative;
    margin-top: -135px;
  } */
